SSH-ARGV0(1)

NOM
ssh-argv0 - Remplacer un nom de commande ssh par un nom d’hôte

SYNOPSIS
nom_hôte | utilisateur@nom_hôte [-l nom_connexion] [commande]

nom_hôte | utilisateur@nom_hôte [-afgknqstvxACNTX1246] [-b adr_sortie] [-c algos_chiffrement] [-e caractère_échappement] [-i fichier_identité] [-l nom_connexion] [-m algos_MAC] [-o option] [-p port] [-F fichier_configuration] [-L port: hôte: port_hôte] [-R port: hôte: port_hôte] [-D port] [commande]

DESCRIPTION
ssh-argv0 remplace un nom de commande ssh par un nom d’hôte. Si vous créez un lien depuis un nom d’hôte vers ce script, exécuter ce lien équivaut à exécuter ssh avec ce nom d’hôte comme argument. Tous les autres arguments sont transmis à ssh et seront traités normalement.

OPTIONS
Voir ssh(1).

FICHIERS
Voir ssh(1).

AUTEURS
OpenSSH est un dérivé de la version originale et libre 1.2.12 de ssh par Tatu Ylonen. Aaron Campbell, Bob Beck, Markus Friedl, Niels Provos, Theo de Raadt et Dug Song ont corrigé de nombreux bogues, rajouté de nouvelles fonctionnalités et créé OpenSSH. Markus Friedl a contribué à la prise en charge des versions 1.5 et 2.0 du protocole SSH. Natalie Amery a écrit ce script ssh-argv0() ainsi que la documentation associée.

VOIR AUSSI
ssh(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Lucien Gentis <lucien.gentis@waika9.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.